@charset "gb2312";
/* CSS Document */
#main{margin:0 auto; width:1000px; background-color:#006d94;}
#main .l{float:left; width:800px;}
#main .l .banner{float:left; width:800px; height:186px; background-color:#FFFFFF;}
#main .l .banner img{width:790px; height:176px;}
#main .l .promenu{float:left; width:200px; background-color:#006d94;}
#main .l .promenu dl{float:left; list-style:none;}
.one{display:block; _display:inline-block;background:url(on.gif) 20px 15px no-repeat #006d94; width:165px; height:40px; line-height:39px; font-size:14px; color:#ffffff; padding-left:35px; text-decoration:none; cursor:pointer;}
.two{display:block; _display:inline-block;background:url(on.gif) 20px 15px no-repeat #0082b0; width:165px; height:40px; line-height:39px; font-size:14px; color:#ffffff; padding-left:35px; text-decoration:none; cursor:pointer;}
#main .l .promenu dl dt:hover{background:url(on2.gif) 20px 15px no-repeat #f2901d;}
#main .l .promenu dl dt.current{display:block; _display:inline-block;background:url(off.gif) 20px 15px no-repeat #f2901d; width:165px; height:40px; line-height:39px; font-size:14px; color:#ffffff; padding-left:35px; text-decoration:none; cursor:pointer;}
#main .l .promenu dl dd ul{list-style:none; padding-top:5px; padding-bottom:8px; background-color:#f2a61d;}
#main .l .promenu dl dd ul li a{display:block; _display:inline-block; width:155px; height:28px; line-height:28px; border-bottom:none; font-size:12px; color:#ffffff; padding-left:45px; text-decoration:none; background:url(menutitle.gif) 35px 9px no-repeat #f2a61d;}
#main .l .promenu dl dd ul li a:hover{background:url(menutitleb.gif) 35px 9px no-repeat #f2901d;}
#main .l .promenu dl dd ul li .current{background:url(menutitleb.gif) 35px 9px no-repeat #f2901d;}

#main .l .c{float:left; padding-left:10px; padding-right:10px; width:580px; min-height:700px; padding-top:10px; overflow:hidden; background-color:#FFF;}
#main .l .c h3{float:left; width:565px; margin-left:17px;}

#main .l .c .pro{float:left; width:565px; margin:20px 0px 20px 12px; list-style:none; overflow:hidden;}
#main .l .c .pro ul{list-style:none; width:610px;}
#main .l .c .pro ul li{float:left; width:102px; height:160px; margin-right:12px;}
#main .l .c .pro ul li img{width:100px; height:100px; border:solid #d4d0c8 1px;}
#main .l .c .pro ul li img:hover{border:solid #006d94 1px;}
#main .l .c .pro ul li span{float:left; width:100px; line-height:15px; margin-top:5px; text-align:center;}

#main .l .c .news{float:left; width:550px; margin:15px 20px 10px 27px; overflow:hidden; padding-bottom:20px;}
#main .l .c .news ul{float:left; list-style:none;}
#main .l .c .news ul li{line-height:25px; background:url(titlebg2.gif) 0px 11px no-repeat; padding-left:12px;}
#main .l .c .news ul li span{float:right; color:#777777;}

#main .r{float:right; width:200px;}
#main .r dl{float:left; list-style:none;}
#main .r dl dt{display:block; _display:inline-block; background:url(menutitle2.gif) 20px 11px no-repeat #006d94; border-bottom:solid #4d99b4 1px; width:170px; padding-left:30px; height:28px; line-height:28px; font-size:12px; color:#ffffff; text-decoration:none; cursor:pointer; padding-top:3px;}
/*#main .r dl dt a:hover{background:url(../STooo_Images/MenuTitleB.gif) 20px 11px no-repeat #f2901d;}
#main .r dl dt .hov{background:url(../STooo_Images/MenuTitleB.gif) 20px 11px no-repeat #f2901d;}*/

.newslist{width: 100%;float: left;font-family: "微软雅黑";font-size: 13px;line-height: 35px;}
.newslist a{display: block;width: 100%;border-bottom: 1px dotted #CCCCCC;background-image: url(icon_arrow_04.html);background-repeat: no-repeat;background-position: 2px 15px;text-indent: 12px;}
.newslist span{font-size: 12px;line-height: 30px;color: #999999;margin-right:15px;}

.Info{float:left; LINE-HEIGHT: 25px; FONT-FAMILY: "微软雅黑"; FONT-SIZE: 13px}
.page-client IMG {BORDER-BOTTOM: #cccccc 1px dotted; BORDER-LEFT: #cccccc 1px dotted; MARGIN-TOP: 20px; FLOAT: left; BORDER-TOP: #cccccc 1px dotted; MARGIN-RIGHT: 40px; BORDER-RIGHT: #cccccc 1px dotted}

/*========留言板样式=====================*/
.bookpage{float:left; font-family:"微软雅黑"; font-size:13px; line-height:25px;}
.bookpage dl{padding-left:14px; margin-top:15px; line-height:normal; background-color:#F8F8F8}
.bookpage dt{float:left; padding:10px 0 4px; width:70px;}
.bookpage dd{text-align:left; height:auto; padding:8px 0;}
/*========留言板样式=====================*/

/*========翻页样式=====================*/
.page{float:left; padding-left:0px; padding-top:30px; padding-bottom:10px;}
.page a {display:block; float:left; height:26px; line-height:26px; color:#666666; background-color:#F7F7F7; text-align:center; margin-right:5px; padding-right:8px; padding-left:8px; border:1px solid #DDDDDD; }
.page a:hover {color:#FFFFFF; background-color:#E82F00; border:1px solid #E82F00;}
.page a.active {color:#FFFFFF; background-color:#E82F00; border:1px solid #E82F00;}
/*========翻页样式=====================*/
